summaryrefslogtreecommitdiff
path: root/bin/ii-connect
diff options
context:
space:
mode:
authorErich Eckner <git@eckner.net>2018-04-03 14:50:41 +0200
committerErich Eckner <git@eckner.net>2018-04-03 14:50:41 +0200
commit9a46844693909ac5c82298d98ec81a75304e1e5a (patch)
tree00f6adb2c3a0b7c84d44f904e32ee231183a4ed2 /bin/ii-connect
parent23f88d71aba0052357641e5704cd3d19a59f07c1 (diff)
downloadbuilder-9a46844693909ac5c82298d98ec81a75304e1e5a.tar.xz
substitute bin/wtf by pkgfile
Diffstat (limited to 'bin/ii-connect')
-rwxr-xr-xbin/ii-connect7
1 files changed, 3 insertions, 4 deletions
diff --git a/bin/ii-connect b/bin/ii-connect
index 7ac589c..bb775a9 100755
--- a/bin/ii-connect
+++ b/bin/ii-connect
@@ -94,10 +94,9 @@ if [ "$1" = 'watch' ]; then
p
' "${out_file}" | \
while read -r line; do
- reason=$(
- echo "${line}" | \
- xargs "${base_dir}/bin/wtf" 2>&1
- )
+ if ! reason=$(pkgfile "${line}"); then
+ reason="Huh, I don't know that one."
+ fi
if [ "$(echo "${reason}" | wc -l)" -le 5 ]; then
echo "${reason}"
else